Subject: Ticket Assigned - Request for return slip
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 12:40:46 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for return slip Dear Sir,

I got wrong delivery for the purchase I made through online. As per you
return policy to near store shows that fill out return slip which sent
through email to me. I didn't received any mail including any return slip.

Can you please send return slip which allow me to return nearest store

My order number is 6356596850.

My contact number 0538225414

Your early response is highly appreciated.

Regards
Shabeeb

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3219190